body {
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "ƒqƒ‰ƒMƒmŠpƒS Pro W3", "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", arial, sans-serif;
	font-size: 12px;
	color: #666666;
	line-height: 140%;
	line-break: strict;
		
	background-image: url(image/bg.gif);
	background-attachment: fixed;
	
}

A 			{ color: #3333ff; text-decoration: none; }
A:link		{ color: #3333ff; text-decoration: none; }
A:visited	{ color: #3333ff; text-decoration: none; }
A:active	{ color: #999999;  }
A:hover		{ color: #999999;  }

#container {
	padding:20px 0px 2px;
	width:678px;
	background-color: #FFFFFF;
	border: 1px solid #E7E7E7;
	margin: 0px;
	background-image: url(image/linebg.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.contentbody {
	text-align:left;
	padding-top: 0px;
	padding-right: 25px;
	padding-bottom: 0px;
	padding-left: 25px;
	background-image: url(image/menushadow.gif);
	background-repeat: repeat-x;
	background-position: top;
}

.name {
	font-size: 13px;
	border-left-style: solid;
	border-left-color: #aaaaaa;
	letter-spacing: 0.2em;
	color: #555566;
	font-style: normal;
	font-weight: bold;
	padding-left: 0.5em;
}

.personallink{
	font-size: 11px;
	padding-left: 20px;
}

.personallink a{
	text-decoration: none;
	padding-left: 10px;
}

h2 {
	padding: 0px 0px 12px;
	margin: 0px;
}

h3 {
	font-size: 14px;
	letter-spacing: 0.2em;
}

.explan {
	font-size: 11px;
	line-height: 140%;
	padding: 25px;
}

.none {
	visibility: hidden;
}

#globalnavi p{
	margin: 0px;
	background-color: #7799FF;
	padding: 0px;
}

#globalnavi a,#globalnavi a:link,#globalnavi a:visited {
	color: #FFFFFF;
}

#globalnavi a:active,#globalnavi a:hover {
	color: #FF6600;
}

#navi a {
	text-decoration: none;
}
#floatleft {
	float: left;
	width: 50%;
	margin-top: 20px;
	margin-right: 0px;
}

#floatright {
	float: right;
	margin: 20px 0px 0px;
}

#floatclear {
	clear: both;
}

.copy {
	font-size: 11px;
	text-align: center;
}

